Child pages
  • The module system

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Warning

mincLmer is broken in R-3.2.3 because of changes in the underlying LmerTest package.

Potentially fixable by loading the old lmerTest manually within an R session:

Code Block
detach(package:lmerTest)
library(lmerTest, lib.loc = "/axiom2/projects/software/arch/linux-precise/lib/R/library/")

We currently have R-3.2.3 available as a module. Load it as follows:

...